Обновление PHP с 5.1.6 до версии 5.2.x

mkden
Сообщения: 96
Зарегистрирован: 08 май 2010
Пытаюсь обновить ,делаю как описано здесь
http://ru.ispdoc.com/index.php/Обновление_PHP_в_CentOS_Linux

но вылазиет ошибка не пойму в чем бок видимо репозиций устарел!
http://codmk.org.ru/error.jpg

-- добавлено 08 июн 2011, 11:16 --

Везде пишет одно и тоже Config Error: File contains parsing errors
p.s: В php я нуб!!! )

Аватара пользователя
Distructor
Администратор
Сообщения: 1600
Зарегистрирован: 28 дек 2009
криво подключился репозиторий CentOS-Testing..

а почему не по
Способ 1: использование репозитория Atomic
обновляешь?

mkden
Сообщения: 96
Зарегистрирован: 08 май 2010
Да уже разобрался там кадировка неправильная в нем была!)

-- добавлено 08 июн 2011, 15:30 --

Правда обновилось до последней версии ,какие баги были замечены на 3.6?
p.s: В php я нуб!!! )

Аватара пользователя
Distructor
Администратор
Сообщения: 1600
Зарегистрирован: 28 дек 2009
mkden писал(а):какие баги были замечены на 3.6?
хз зачем оно тебе надо.. критические баги правятся сразу выходом новой версии-заплатки. некритичные правятся с выходом очередной запланированной версии

а вообще все данные по багам смотри в http://bugs.php.net/


Вернуться в «Вопросы по веб-серверам»